.corona-bg{
	background: url("../images/coronaevent/bg.png") no-repeat top, url("../images/coronaevent/bg2.png") no-repeat bottom;
	background-size: contain;
	background-origin: content-box;
	padding-left: 8px;
	padding-right: 8px;
}

.corona-table td {
	text-align: center;
}


.corona_btn {
    width: 265px;
    height: 111px;
    z-index: 202;
	display: inline-block;
	position: absolute;
	margin-left: 125px;
	margin-top: 120px;
}
.corona_btn a {
    width: 100%;
    height: 100%;
    display: block;
    background: url('../images/coronaevent/rank-btn_n.png') no-repeat;
} 
.corona_btn a:hover{
    width: 100%;
    height: 100%;
    display: block;
    background: url('../images/coronaevent/rank-btn_o.png') no-repeat;
} 

#xmas_podium {
	display: inline-flex;
	padding-top: 2em;
	padding-bottom: 2em;
}

#podium_1 {
	display: inline-block;
	width: 232px;
	height: 190px;
}

#podium_1 > .place {
	text-align: center;
	text-transform: uppercase;
	background: gold;
}
#podium_2 {
	zoom: 0.9;
	-moz-transform: scale(0.9);
	opacity: 0.95;
	display: inline-block;
	float: left;
	width: 213px;
	height: 147px;
}
#podium_2 > .place {
	text-align: center;
	text-transform: uppercase;
	background: silver;
}

#podium_3 {
	zoom: 0.87;
	-moz-transform: scale(0.87);
	opacity: 0.9;
	display: inline-block;
	float: right;
	width: 213px;
	height: 147px;
}
#podium_3 > .place {
	text-align: center;
	text-transform: uppercase;
	background: #cd7f32;
	width: 135px;
}

#podiumInfo-2{
	border: 3px solid silver;
	margin-top: 10px;
	border-radius: 10px;
}

#podiumInfo-1{
	border: 3px solid #D4AF37;
	border-radius: 10px;
}

#podiumInfo-3{
	border: 3px solid #70483c;
	margin-top: 10px;
	border-radius: 10px;
}

.coronaStyle { 
	height: 1px !important;
	background-color: #E6E6E6 !important;
	width: 75% !important;
	margin: 0 auto !important;
	background-image: linear-gradient(left , white 2%, #E6E6E6 50%, white 98%) !important;
	background-image: -o-linear-gradient(left , white 2%, #E6E6E6 50%, white 98%) !important;
	background-image: -moz-linear-gradient(left , white 2%, #E6E6E6 50%, white 98%) !important;
	background-image: -webkit-linear-gradient(left , white 2%, #E6E6E6 50%, white 98%) !important;
	background-image: -ms-linear-gradient(left , white 2%, #E6E6E6 50%, white 98%) !important;
	background-image: -webkit-gradient( linear, left bottom, right bottom, color-stop(0.02, white), color-stop(0.5, gray), color-stop(0.98, white) ) !important;
}

.podiumHolder-2 {
	background: url("../images/coronaevent/podium/2.png") no-repeat;
}
.podiumHolder-1 {
	background: url("../images/coronaevent/podium/1.png") no-repeat;
}
.podiumHolder-3 {
	background: url("../images/coronaevent/podium/3.png") no-repeat;
}

.mt-n6{
	margin-top: -4rem !important;
}

.price-ok {
	color: #66CD00;
}
.price-no {
	color: #b70000;
	margin-left: 2rem;
}
.bsmall {
	min-width: 50px;
	margin: 0 0 10px 0;
}

.zi-201{
	z-index: 201;
}	

.zi-200{
	z-index: 200;
}

.container {
    max-width: 1663px !important;
}
#main-container{
	margin-top: -500px !important;
	width: 1440px;
	margin: 0 auto;
	position: relative;
    z-index: 100;
}
}

#frame-alertify {
	position: fixed;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0, 0.7);
	z-index: 99999;
}
/*
** ALERTIFY
*/

.alertify-show,
.alertify-log {
	-webkit-transition: all 500ms cubic-bezier(0.175, 0.885, 0.320, 1); /* older webkit */
	-webkit-transition: all 500ms cubic-bezier(0.175, 0.885, 0.320, 1.275);
	-moz-transition: all 500ms cubic-bezier(0.175, 0.885, 0.320, 1.275);
	-ms-transition: all 500ms cubic-bezier(0.175, 0.885, 0.320, 1.275);
	-o-transition: all 500ms cubic-bezier(0.175, 0.885, 0.320, 1.275);
	transition: all 500ms cubic-bezier(0.175, 0.885, 0.320, 1.275); /* easeOutBack */
}
#frame-alertify {
	position: fixed;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0, 0.7);
	z-index: 99999;
	top: 0;
	left:0;
}
.alertify-hide {
	-webkit-transition: all 250ms cubic-bezier(0.600, 0, 0.735, 0.045); /* older webkit */
	-webkit-transition: all 250ms cubic-bezier(0.600, -0.280, 0.735, 0.045);
	-moz-transition: all 250ms cubic-bezier(0.600, -0.280, 0.735, 0.045);
	-ms-transition: all 250ms cubic-bezier(0.600, -0.280, 0.735, 0.045);
	-o-transition: all 250ms cubic-bezier(0.600, -0.280, 0.735, 0.045);
	transition: all 250ms cubic-bezier(0.600, -0.280, 0.735, 0.045); /* easeInBack */
}
.alertify-log-hide {
	-webkit-transition: all 500ms cubic-bezier(0.600, 0, 0.735, 0.045); /* older webkit */
	-webkit-transition: all 500ms cubic-bezier(0.600, -0.280, 0.735, 0.045);
	-moz-transition: all 500ms cubic-bezier(0.600, -0.280, 0.735, 0.045);
	-ms-transition: all 500ms cubic-bezier(0.600, -0.280, 0.735, 0.045);
	-o-transition: all 500ms cubic-bezier(0.600, -0.280, 0.735, 0.045);
	transition: all 500ms cubic-bezier(0.600, -0.280, 0.735, 0.045); /* easeInBack */
}
.alertify-cover {
	position: fixed; z-index: 99999;
	top: 0; right: 0; bottom: 0; left: 0;
}
.alertify-cover-hidden {
	display: none;
}
.alertify {
	position: fixed; z-index: 99999;
	top: 40%; left: 50%;
	width: 550px;
	margin-left: -285px;
	opacity: 1;
}
.alertify-hidden {
	-webkit-transform: translate(0,-150px);
	-moz-transform: translate(0,-150px);
	-ms-transform: translate(0,-150px);
	-o-transform: translate(0,-150px);
	transform: translate(0,-150px);
	opacity: 0;
	display: none;
}
:root *> .alertify-hidden { display: block; }
.alertify-logs {
	position: fixed;
	z-index: 5000;
	bottom: 10px;
	right: 10px;
	width: 300px;
}
.alertify-logs-hidden {
	display: none;
}
.alertify-log {
	display: block;
	margin-top: 10px;
	position: relative;
	right: -300px;
	opacity: 0;
}
.alertify-log-show {
	right: 0;
	opacity: 1;
}
.alertify-log-hide {
	-webkit-transform: translate(300px, 0);
	-moz-transform: translate(300px, 0);
	-ms-transform: translate(300px, 0);
	-o-transform: translate(300px, 0);
	transform: translate(300px, 0);
	opacity: 0;
}
.alertify-dialog {
	padding: 25px;
}
.alertify-resetFocus {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}
.alertify-inner {
	text-align: center;
}
.alertify-text {
	margin-bottom: 15px;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 100%;
}
.alertify-button,
.alertify-button:hover,
.alertify-button:active,
.alertify-button:visited {
	background: none;
	text-decoration: none;
	border: none;
	/* line-height and font-size for input button */
	line-height: 1.5;
	font-size: 100%;
	display: inline-block;
	cursor: pointer;
	margin-left: 5px;
}
.alertify-isHidden {
	visibility: hidden;
}
.alertify,
.alertify-log {
	font-family: sans-serif;
}
.alertify {
 	border: 3px solid rgba(255, 168, 1, 0.5);
	box-shadow: 0 0 20px rgba(0,0,0,.9);
 	-webkit-background-clip: padding;     /* Safari 4? Chrome 6? */
 	-moz-background-clip: padding;     /* Firefox 3.6 */
 	background-clip: padding-box; /* Firefox 4, Safari 5, Opera 10, IE 9 */
 	box-shadow: inset 0 0 10px rgba(240,157,47,.5);
	background: url('../images/alertify-bg.jpg') repeat;
}

.alertify-text {
 	border: 1px solid #ddd;
 	padding: 10px;
 	height: 30px !important;
 	-webkit-border-radius: 2px;
 	-moz-border-radius: 2px;
 	border-radius: 2px;
}
.alertify form {
 	margin-bottom: 0 !important;
}
.alertify-button {
 	-webkit-border-radius: 2px;
 	-moz-border-radius: 2px;
 	border-radius: 2px;
 	color: #FFF;
 	font-weight: bold;
 	padding: 5px 14px;
 	text-decoration: none;
 	text-shadow: 1px 1px 0 rgba(0,0,0,.5);
 	box-shadow: inset 0 1px 0 0 rgba(255,255,255,.5);
 	background-image: -webkit-linear-gradient(top, rgba(255,255,255,.3), rgba(255,255,255,0));
 	background-image:    -moz-linear-gradient(top, rgba(255,255,255,.3), rgba(255,255,255,0));
 	background-image:     -ms-linear-gradient(top, rgba(255,255,255,.3), rgba(255,255,255,0));
 	background-image:      -o-linear-gradient(top, rgba(255,255,255,.3), rgba(255,255,255,0));
 	background-image:         linear-gradient(top, rgba(255,255,255,.3), rgba(255,255,255,0));
}
.alertify-button-cancel,
.alertify-button-cancel:hover,
.alertify-button-cancel:focus {
 	background-color: #FE1A00;
 	color: #fff;
}
.alertify-button-ok,
.alertify-button-ok:hover,
.alertify-button-ok:focus {
 	background-color: #5CB811;
 	color: #fff;
}
.alertify-log {
 	background: #1F1F1F;
 	background: rgba(0,0,0,.9);
 	padding: 15px;
 	-webkit-border-radius: 2px;
 	-moz-border-radius: 2px;
 	border-radius: 2px;
 	color: #FFF;
}
.alertify-log-error {
 	background: #FE1A00;
 	background: rgba(254,26,0,.9);
}
.alertify-log-success {
 	background: #5CB811;
 	background: rgba(92,184,17,.9);
}
 @media only screen and (max-width: 680px) {
.alertify,
.alertify-logs {
	width: 90%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.alertify {
	left: 5%;
	margin: 0;
}
}
.alertify-message {
	margin: 15px 0px 15px 0px;
	font-size: 16px;
	color: #a7806d;
	line-height: 30px;
	text-shadow: 0 1px 1px rgba(0,0,0,.8);
}

.datepicker {
	width: 270px;
	background: transparent;
	border-radius: 10px;
	box-shadow: 0 19px 38px rgba(0,0,0,0.2), 0 15px 12px rgba(0,0,0,0.2);
	margin: 10px auto;
	overflow: hidden;
	height: 230px;
}

.datepicker th {
	color: #eaa905;
}

.datepicker .ui-datepicker-inline {
  padding: 0 10px;
}
.datepicker .ui-datepicker-title {
	font-size: 14px;
	padding-top: 10px;
}
.datepicker .ui-datepicker-header {
  text-align: center;
  font-size: 1.4em;
  padding-bottom: .5em;
  letter-spacing: .1em;
  color: #eaa905;
}
.datepicker .ui-datepicker-header .ui-datepicker-prev,
.datepicker .ui-datepicker-header .ui-datepicker-next {
  float: left;
  cursor: pointer;
  font-size: 1.4em;
  padding: 0 5px;
  margin-top: -8px;
  color: #e6bb4e;
  transition: .6s;
}
.datepicker .ui-datepicker-header .ui-datepicker-next {
  float: right;
}
.datepicker .ui-datepicker-header .ui-datepicker-prev:hover {
  transform: translateX(-5px)
}
.datepicker .ui-datepicker-header .ui-datepicker-next:hover {
  transform: translateX(5px)
}
.datepicker .ui-datepicker-calendar {
  width: 100%;
  text-align: center;
}
.datepicker .ui-datepicker-calendar thead {
  color: #ddd;
}
.datepicker .ui-datepicker-calendar a {
  color: #eaa905;
  text-decoration: none;
  display: block;
  margin: 0 auto;
  width: 30px;
  height: 30px;
  line-height: 30px;
  border-radius: 50%;
  border: 1px solid transparent;
  cursor: pointer;
}

.datepicker .ui-datepicker-calendar .ui-state-highlight {
  background: url("../images/bgEvcalItem_o.png") center center no-repeat;
  color: #fff;
}
.datepicker .ui-datepicker-calendar .ui-state-highlight:hover {
  color: #fff;
}

.eventHighlight{
  color: #333;
  text-decoration: none;
  margin: 0 auto;
  width: 30px;
  height: 30px;
  line-height: 30px;
  border: 1px solid transparent;
  cursor: pointer;
  background: url("../images/bgEvcalItem.png") center center no-repeat;
  color: #fff;
}
.eventHighlight:hover{
	width: 30px;
	height: 30px;
	background: url("../images/bgEvcalItem_o.png") center center no-repeat;
}

.row3 {
	padding: 5px 10px;
	text-align: left;
	font-size: 12px;
	/* border-left: 1px solid rgba(0,0,0,.3); */
	border-left: 1px solid rgba(224,167,15,.3);
	border-right: 1px solid rgba(224,167,15,.3);
	border-bottom: 1px solid rgba(224,167,15,.3);
	text-shadow: 0px 1px 0px rgb(0, 0, 0);
	background: rgba(0,0,0, .23);
	margin: 0;
	max-width: 680px;
	color: #e4af7d;
	font-family: 'Raleway',sans-serif;
}

.row4 {
	padding: 5px 10px;
	text-align: left;
	font-size: 12px;
	/* border-left: 1px solid rgba(0,0,0,.3); */
	border-top: 1px solid rgba(224,167,15,.3);
	border-left: 1px solid rgba(224,167,15,.3);
	border-right: 1px solid rgba(224,167,15,.3);
	border-bottom: 1px solid rgba(224,167,15,.3);
	text-shadow: 0px 1px 0px rgb(0, 0, 0);
	background: rgba(0,0,0, .23);
	margin: 0;
	max-width: 680px;
	color: #e4af7d;
	font-family: 'Raleway',sans-serif;
}

.row_for_captcha{
	padding: 5px 10px;
	text-align: left;
	font-size: 12px;
	border-left: 1px solid rgba(0,0,0,.3);
	border-bottom: 1px solid rgba(0,0,0,.3);
	background: rgba(47,32,27,.2);
	margin: 0;
	max-width: 421px;
	/* color: #68523d; */
	color: #e4af7d;
}


textarea {
	color: #E4AF7D;
}
textarea.support-area {
	height: 150px;
	width: 98%;
	padding: 10px;
}
input[type="text"].support-input {
	background: rgba(0, 0, 0, 0.2);
	border: 1px solid rgba(228, 175, 125,.99);
	padding: 0 10px;
	box-shadow: none;
	width: 95%;
}
a.pack, textarea {
	background: rgba(0,0,0, .4);
	border: 1px solid rgba(228, 175, 125,.99);
	text-shadow: 0px 1px 0px rgb(0, 0, 0);
	text-align: left;
	width: 680px;
	padding: 5px;
	display: block;
	margin: 0 15px 10px 5px;
	min-height: 75px;
}
a.pack img {
	float: left;
	max-width: 96px;
	opacity: 0.75;
}
a.pack:hover {
	background: rgba(0,0,0, .8);
	border: 1px solid  rgba(182,133,86,.9);
	text-decoration: none;
}
a.pack:hover img {
	opacity: 1;
}

.pack-name {
	width: 690px;
	padding: 5px 0px 0px 0px;
	font-size: 14px;
	color: #d9b7a7;
}
.pack-desc {
	width: 680px;
	padding: 5px 5px 5px 30px;
	line-height: 20px;
	font-size: 13px;
	color: #a7806d;
} 
a.pack:hover  .pack-name {
	color: #dbb9a8;
}
a.pack:hover  .pack-desc {
	color: #cb9b86;
}
.tooltip {
	position: absolute;
	z-index: 1030;
	display: block;
	visibility: visible;
	padding: 7px;
	font-size: 11px;
	opacity: 0;
}
.tooltip.in {
	opacity: 1;
}
.tooltip.top {
	margin-top: -3px;
}
.tooltip.right {
	margin-left: 3px;
}
.tooltip.bottom {
	margin-top: 3px;
}
.tooltip.left {
	margin-left: -3px;
}
.tooltip-inner, #liveChat {
	max-width: 215px;
	padding: 10px;
	color: #a7806d;
	font-family: Arial;
	text-align: center;
	line-height: 14px;
	text-decoration: none;
	background: url('../images/background-repeat.jpg') repeat;
	box-shadow: 0 0 20px rgba(0,0,0,.9);
	border: 2px solid rgba(240,157,47, .5);
	text-shadow: 0 1px 1px rgba(0,0,0,.5);
}
.tooltip-inner b {
	color: #a77f58;
}
.tooltip-arrow {
	position: absolute;
	width: 0;
	height: 0;
	border-color: transparent;
	border-style: solid;
}
.tooltip.top .tooltip-arrow {
	bottom: 0;
	left: 50%;
	margin-left: -9px;
	border-width: 5px 5px 0;
	border-top-color: rgba(240,157,47, .5);
}
.tooltip.right .tooltip-arrow {
	top: 50%;
	left: 0;
	margin-top: -9px;
	border-width: 5px 5px 5px 0;
	border-right-color: rgba(240,157,47, .5);
}
.tooltip.left .tooltip-arrow {
	top: 50%;
	right: 0;
	margin-top: -9px;
	border-width: 5px 0 5px 5px;
	border-left-color: rgba(240,157,47, .5);
}
.tooltip.bottom .tooltip-arrow {
	top: 0;
	left: 50%;
	margin-left: -9px;
	border-width: 0 5px 5px;
	border-bottom-color: rgba(108,195,131, .4);
}
.loader {
	width: 30px;
	height: 30px;
	display: block;
	margin: 15px auto;
	background: url('../images/loading-orange.gif') no-repeat;
}

.chats {
	margin: 0;
	padding: 0;
}
.chats li {
	padding: 5px 0;
	margin: 10px 25px;
}
.chats li img.avatar {
	height: 68px;
	width: 75px;
}
.chats li.in img.avatar {
	margin-right: 10px;
	float: left;
}
.chats li .name {
	color: #fcbe00;
	font-size: 13px;
	font-weight: 400;
}
.chats li .date-time {
	color: #b1b1b1;
	font-size: 10px;
	margin: 0 5px;
	font-weight: 400;
}
.chats li.out img.avatar {
	float: right;
	margin-left: 10px;
}
.chats .title {
	padding: 0 0 5px 0;
}
.chats li.in .title {
	border-bottom: 1px solid rgba(252,190,0,.15);
}
.chats li .message {
	display: block;
	padding: 8px 15px;
	position: relative;
}
.chats li.in .message {
	text-align: left;
	border: 1px solid rgba(252,190,0,.3);
	border-left: 5px solid #fcbe00;
	margin-left: 80px;
	background: rgba(0,0,0,.35);
}
.chats li.in .message .arrow {
	display: block;
	position: absolute;
	top: 7px;
	left: -8px;
	width: 0;
	height: 0;
	border-top: 8px solid transparent;
	border-bottom: 8px solid transparent;
	border-right: 8px solid #fcbe00;
}
.chats li.out .title {
	border-bottom: 1px solid rgba(185,34,30,.15);
}
.chats li.out .message {
	border: 1px solid rgba(185,34,30,.3);
	border-right: 5px solid #b9221e;
	margin-right: 80px;
	background: rgba(0,0,0,.35);
	text-align: right;
}
.chats li.out .message .arrow {
	display: block;
	position: absolute;
	top: 7px;
	right: -8px;
	border-top: 8px solid transparent;
	border-bottom: 8px solid transparent;
	border-left: 8px solid #b9221e;
}
.chats li.out .name {
	color: #b9221e;
}
.chats li.out .name, .chats li.out .date-time {
	text-align: right;
}
.chats li .message .body {
	display: block;
	padding: 5px 4px;
}
input[readonly] {
	background: rgba(121,121,121, .15);
}

/*
** LOTTO
*/

a.lotto-ball, .lotto-ball-success, .lotto-ball-fail, a.lotto-ball-active {
	width: 44px;
	height: 44px;
	background: url('../images/balls.png') no-repeat;
	background-position: 0 0;
	display: inline-block;
	cursor: pointer;
	padding: 11px 0 0 0;
	font-size: 16px;
	font-family: "Tahoma";
	text-transform: uppercase;
	text-align: center;
	font-weight: bold;
	color: rgb(255, 255, 255);
	text-shadow: 0.5px 0.866px 1px rgb(0, 0, 0);
}
a.lotto-ball:hover {
	background-position: 0 -43px;
}
a.lotto-ball-active {
	background-position: 0 -86px;
}
.lotto-ball-success {
	background-position: 0 -129px;
}
.lotto-ball-fail {
	background-position: 0 -172px;
}
.lotto-btn {
	padding: 7px 14px;
	height: 35px;
	width: 150px;
	font-size: 14px;
	margin: 5px;
}


/*
** PAYMENT
*/

.payments-shaman {
	width: 170px;
	height: 281px;
	background: url('../images/icons/payments/shaman.png') no-repeat;
	display: inline-block;
}
.payments-phone {
	width: 132px;
	height: 265px;
	background: url('../images/icons/payments/phone.png') no-repeat;
	background-size: 170px 313px;
	display: inline-block;
	padding: 48px 18px 0 20px;
	color: #000;
	text-shadow: 0px 1px 1px rgba(255,255,255,0.6);
	font-size: 12px;
}
.payments-phone .payments-phone-number {
	width: 116px;
	height: 35px;
	font-size: 16px;
}


/*
** PROFILE
*/
.charsContent {
	height: 210px;
}
.charsContent .column {
	width: 150px;
	height: 182px;
	display: inline-table;
}
.column + .column {
	margin-left: 15px;
}
.charsContent .column .char {
	width: 90px;
	height: 92px;
	display: inline-block;
	padding: 15px 0 0 14px;
}
.charsContent .column .green { background: url('../images/profile/green-ping-silver.jpg') left top no-repeat; }
.charsContent .column .ping { background: url('../images/profile/green-ping-silver.jpg') center top no-repeat;}
.charsContent .column .silver { background: url('../images/profile/green-ping-silver.jpg') right top no-repeat; }
.charsContent .column .red { background: url('../images/profile/red-blue-gold.jpg') left top no-repeat; }
.charsContent .column .blue { background: url('../images/profile/red-blue-gold.jpg') center top no-repeat; }
.charsContent .column .gold { background: url('../images/profile/red-blue-gold.jpg') right top no-repeat; }
.charsContent .column .atreya { background: url('../images/profile/atreya.png') top no-repeat; }
.charsContent .column .green:hover , .charsContent .column .red:hover  { background-position: left bottom; }
.charsContent .column .ping:hover , .charsContent .column .blue:hover  { background-position: center bottom; }
.charsContent .column .silver:hover , .charsContent .column .gold:hover  { background-position: right bottom; }
.charsContent .column .atreya:hover { background-position: bottom; }
.charsContent .column .atreya-chars {
	width: 62px;
	height: 63px;
	background: url('../images/profile/chars_atreya.png') no-repeat;
	display: block;
	float: left;
	margin: 0;
	padding: 0;
}
.charsContent .column .position-0 { background-position: 0 0; }
.charsContent .column .position-1 { background-position: -62px 0; }
.charsContent .column .position-2 { background-position: -124px 0; }
.charsContent .column .position-3 { background-position: -186px 0; }
.charsContent .column .position-4 { background-position: 0 -63px; }
.charsContent .column .position-5 { background-position: -62px -63px; }
.charsContent .column .position-6 { background-position: -124px -63px; }
.charsContent .column .position-7 { background-position: -186px -63px; }
.btn-unbug {
	display: block;
	width: 98%;
	height: 45px;
	word-wrap: break-word;
	white-space: break-spaces;
}

.btn-unbug:last-child {
	padding: 3px 4px;
}
.charsContent .column .pValue {
	width: 150px;
	height: 32px;
	display: block;
	background: rgba(0,0,0, 0.6);
	font-size: 12px;
	color: #b6e587;
	text-align: center;
	padding: 3px 0;
	text-decoration: none;
}
.charsContent .column .pValue span {
	color: #ffcc87;
	display: block;
}
.charsContent .column .pValue a {
	display: block;
}

.lgnBtns{
	padding: 1px 10px;
}

/*
--EVENTS CALENDARY
*/

#events-calendary {
	width: 714px;
	display: block;
	margin: 0 auto;
}
#events-calendary-days {
	width: 714px;
	margin: 0 2px;
	display: block;
	min-height: 460px;
	float: left;
}
#events-calendary .days {
	width: 102px;
	height: 33px;
	padding: 3px;
	font-size: 13px;
	font-family: Calibri;
	text-align: center;
	/* margin: 3px; */
	color: #dccbba;
	/* background: rgba(0, 0, 0, .55);
	border: 1px solid rgba(182,133,86,.6); */
	display: inline-block;
}

#events-calendary .day-1{
	background: url('../images/bigevcal/pn.png') center center no-repeat;
}
#events-calendary .day-2{
	background: url('../images/bigevcal/wt.png') center center no-repeat;
}
#events-calendary .day-3{
	background: url('../images/bigevcal/sr.png') center center no-repeat;
}
#events-calendary .day-4{
	background: url('../images/bigevcal/cz.png') center center no-repeat;
}
#events-calendary .day-5{
	background: url('../images/bigevcal/pt.png') center center no-repeat;
}
#events-calendary .day-6{
	background: url('../images/bigevcal/sb.png') center center no-repeat;
}
#events-calendary .day-7{
	background: url('../images/bigevcal/nd.png') center center no-repeat;
}

#events-calendary .row-1{
	background: url('../images/bigevcal/row1.png') center center no-repeat;
}
#events-calendary .row-2{
	background: url('../images/bigevcal/row2.png') center center no-repeat;
}
#events-calendary .row-3{
	background: url('../images/bigevcal/row3.png') center center no-repeat;
}
#events-calendary .row-4{
	background: url('../images/bigevcal/row4.png') center center no-repeat;
}
#events-calendary .row-5{
	background: url('../images/bigevcal/row5.png') center center no-repeat;
}

#events-calendary a.event-day-btn {
	width: 104px;
	height: 75px;
	padding: 3px;
	/* background: rgba(0, 0, 0, .3); */
	/* border: 1px solid rgba(182,133,86,.5); */
	font-size: 11px;
	font-family: Arial;
	text-align: center;
	color: #b99b80;
	text-shadow: 0px 1px 0px rgb(0, 0, 0);
	display: inline-block;
	margin: 3px;
}
#events-calendary a.event-day-btn .day, #events-calendary a.active .day {
	width: 34px;
	height: 15px;
	padding: 5px 0;
	margin: 4px auto;
	background: rgba(0, 0, 0, .2);
	/* border: 1px solid rgba(182,133,86,.2); */
	font-size: 12px;
}
#events-calendary a.event-day-btn .info, #events-calendary a.active .info {
	width: 34px;
	padding: 2px 0;
	margin: 5px auto;
	background: rgba(0, 0, 0, .2);
	/* border: 1px solid rgba(182,133,86,.2); */
	font-size: 11px;
	color: #a18871;
}
#events-calendary a.active {
	background: rgba(182,133,86, .2);
	border: 1px solid rgba(182,133,86,.8);
}
#events-calendary a.active:hover {
	background: rgba(182,133,86, .35);
	border: 1px solid rgba(182,133,86,.99);
}
#events-calendary a.active .day, #events-calendary a.active .info {
	background-color: rgba(0, 0, 0, .4);
	border: 1px solid rgba(182,133,86,.5);
	color: rgb(237, 200, 88);
}
#events-calendary a.active:hover .day, #events-calendary a.active:hover .info {
	color: #ffefbf;
}
#events-calendary a.to-day {
	background: rgba(0, 0, 0, .7);
	/* border: 1px solid rgba(182,133,86,.99); */
}
#events-calendary a.to-day .day, #events-calendary a.to-day .info {
	background: rgba(0, 0, 0, .3);
	/* border: 1px solid rgba(182,133,86,.6); */
}
.event-title {
	padding: 5px;
	font-size: 13px;
	font-family: Arial;
	text-align: center;
	color: rgb(237, 200, 88);
	border: 1px solid rgba(182,133,86,.5);
	background-color: rgba(0, 0, 0, .4);
	display: block;
}
#events-calendary a.day-Mon, #events-calendary a.day-Mon-2, #events-calendary a.day-Mon-3, #events-calendary a.day-Mon-4, #events-calendary a.day-Mon-5, #events-calendary a.day-Mon-6,
#events-calendary a.day-Tue, #events-calendary a.day-Tue-2, #events-calendary a.day-Tue-3, #events-calendary a.day-Tue-4, #events-calendary a.day-Tue-5, #events-calendary a.day-Tue-6,
#events-calendary a.day-Wed, #events-calendary a.day-Wed-2, #events-calendary a.day-Wed-3, #events-calendary a.day-Wed-4, #events-calendary a.day-Wed-5, #events-calendary a.day-Wed-6,
#events-calendary a.day-Thu, #events-calendary a.day-Thu-2, #events-calendary a.day-Thu-3, #events-calendary a.day-Thu-4, #events-calendary a.day-Thu-5, #events-calendary a.day-Thu-6,
#events-calendary a.day-Fri, #events-calendary a.day-Fri-2, #events-calendary a.day-Fri-3, #events-calendary a.day-Fri-4, #events-calendary a.day-Fri-5, #events-calendary a.day-Fri-6,
#events-calendary a.day-Sat, #events-calendary a.day-Sat-2, #events-calendary a.day-Sat-3, #events-calendary a.day-Sat-4, #events-calendary a.day-Sat-5, #events-calendary a.day-Sat-6,
#events-calendary a.day-Sun, #events-calendary a.day-Sun-2, #events-calendary a.day-Sun-3, #events-calendary a.day-Sun-4, #events-calendary a.day-Sun-5, #events-calendary a.day-Sun-6 {
	position: absolute;
}

#events-calendary a.day-Mon { margin: 0 0 0 0; }
#events-calendary a.day-Mon-2 { margin: 70px 0 0 0; }
#events-calendary a.day-Mon-3 { margin: 140px 0 0 0; }
#events-calendary a.day-Mon-4 { margin: 210px 0 0 0; }
#events-calendary a.day-Mon-5 { margin: 280px 0 0 0; }
#events-calendary a.day-Mon-6 { margin: 350px 0 0 0; }

#events-calendary a.day-Tue { margin: 0 0 0 100px; }	
#events-calendary a.day-Tue-2 { margin: 70px  0 0 100px; }	
#events-calendary a.day-Tue-3 { margin: 140px 0 0 100px; }	
#events-calendary a.day-Tue-4 { margin: 210px 0 0 100px; }	
#events-calendary a.day-Tue-5 { margin: 280px 0 0 100px; }
#events-calendary a.day-Tue-6 { margin: 350px 0 0 100x; }

#events-calendary a.day-Wed { margin: 0 0 0 200px; }	
#events-calendary a.day-Wed-2 { margin: 70px  0 0 200px; }	
#events-calendary a.day-Wed-3 { margin: 140px 0 0 200px; }	
#events-calendary a.day-Wed-4 { margin: 210px 0 0 200px; }	
#events-calendary a.day-Wed-5 { margin: 280px 0 0 200px; }
#events-calendary a.day-Wed-6 { margin: 350px 0 0 200px; }

#events-calendary a.day-Thu { margin: 0 0 0 300px; }	
#events-calendary a.day-Thu-2 { margin: 70px  0 0 300px; }	
#events-calendary a.day-Thu-3 { margin: 140px 0 0 300px; }	
#events-calendary a.day-Thu-4 { margin: 210px 0 0 300px; }	
#events-calendary a.day-Thu-5 { margin: 280px 0 0 300px; }
#events-calendary a.day-Thu-6 { margin: 350px 0 0 300px; }

#events-calendary a.day-Fri { margin: 0 0 0 400px; }	
#events-calendary a.day-Fri-2 { margin: 70px  0 0 400px; }	
#events-calendary a.day-Fri-3 { margin: 140px 0 0 400px; }	
#events-calendary a.day-Fri-4 { margin: 210px 0 0 400px; }	
#events-calendary a.day-Fri-5 { margin: 280px 0 0 400px; }
#events-calendary a.day-Fri-6 { margin: 350px 0 0 400px; }

#events-calendary a.day-Sat { margin: 0 0 0 500px; }
#events-calendary a.day-Sat-2 { margin: 70px  0 0 500px; }
#events-calendary a.day-Sat-3 { margin: 140px 0 0 500px; }
#events-calendary a.day-Sat-4 { margin: 210px 0 0 500px; }
#events-calendary a.day-Sat-5 { margin: 280px 0 0 500px; }
#events-calendary a.day-Sat-6 { margin: 350px 0 0 500px; }

#events-calendary a.day-Sun { margin: 0 0 0 600px; }
#events-calendary a.day-Sun-2 { margin: 70px  0 0 600px; }
#events-calendary a.day-Sun-3 { margin: 140px 0 0 600px; }
#events-calendary a.day-Sun-4 { margin: 210px 0 0 600px; }
#events-calendary a.day-Sun-5 { margin: 280px 0 0 600px; }
#events-calendary a.day-Sun-6 { margin: 350px 0 0 600px; }


.styled-select {
   background: url(http://i62.tinypic.com/15xvbd5.png) no-repeat 96% 0;
   height: 29px;
   overflow: hidden;
   width: 240px;
}
.styled-select select {
   background: transparent;
   border: none;
   font-size: 14px;
   height: 29px;
   padding: 5px; 
   width: 268px;
}
.styled-select.slate {
   background: url(http://i62.tinypic.com/2e3ybe1.jpg) no-repeat right center;
   height: 34px;
   width: 240px;
}
.styled-select.slate select {
   border: 1px solid #ccc;
   font-size: 16px;
   height: 34px;
   width: 268px;
}
.rounded {
   -webkit-border-radius: 20px;
   -moz-border-radius: 20px;
   border-radius: 20px;
}
.semi-square {
   -webkit-border-radius: 5px;
   -moz-border-radius: 5px;
   border-radius: 5px;
}
.slate { background-color: #ddd; }
.green { background-color: #779126; }
.blue { background-color: #3b8ec2; }
.yellow { background-color: #eec111; }
.black { background-color: #000; }
.slate select { color: #000; }
.green select { color: #fff; }
.blue select { color: #fff; }
.yellow select { color: #000; }
.black select { color: #fff; }
.serverSelect {
	background-color: rgba(0, 0, 0, 0.4);
	border: 1px solid rgba(135,21,16,.5);
}
.serverSelect select {
	color: #bb2c22;
}
#mainselection select {
   border: 0;
   color: #EEE;
   background: transparent;
   font-size: 20px;
   font-weight: bold;
   padding: 2px 10px;
   width: 378px;
   *width: 350px;
   *background: #58B14C;
   -webkit-appearance: none;
}
#mainselection {
   overflow:hidden;
   width:350px;
   -moz-border-radius: 9px 9px 9px 9px;
   -webkit-border-radius: 9px 9px 9px 9px;
   border-radius: 9px 9px 9px 9px;
   box-shadow: 1px 1px 11px #330033;
   background: #58B14C url("http://i62.tinypic.com/15xvbd5.png") no-repeat scroll 319px center;
}
select#soflow, select#soflow-color {
   -webkit-appearance: button;
   -webkit-border-radius: 2px;
   -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
   -webkit-padding-end: 20px;
   -webkit-padding-start: 2px;
   -webkit-user-select: none;
   background-image: url(http://i62.tinypic.com/15xvbd5.png), -webkit-linear-gradient(#FAFAFA, #F4F4F4 40%, #E5E5E5);
   background-position: 97% center;
   background-repeat: no-repeat;
   border: 1px solid #AAA;
   color: #555;
   font-size: inherit;
   margin: 20px;
   overflow: hidden;
   padding: 5px 10px;
   text-overflow: ellipsis;
   white-space: nowrap;
   width: 300px;
}
select#soflow-color {
   color: #fff;
   background-image: url(http://i62.tinypic.com/15xvbd5.png), -webkit-linear-gradient(#779126, #779126 40%, #779126);
   background-color: #779126;
   -webkit-border-radius: 20px;
   -moz-border-radius: 20px;
   border-radius: 20px;
   padding-left: 15px;
}
.chats {
	margin: 0;
	padding: 0;
}
.chats li {
	padding: 5px 0;
	margin: 10px 25px;
}
.chats li img.avatar {
	height: 68px;
	width: 75px;
}
.chats li.in img.avatar {
	margin-right: 10px;
	float: left;
}
.chats li .name {
	color: #fcbe00;
	font-size: 13px;
	font-weight: 400;
}
.chats li .date-time {
	color: #b1b1b1;
	font-size: 10px;
	margin: 0 5px;
	font-weight: 400;
}
.chats li.out img.avatar {
	float: right;
	margin-left: 10px;
}
.chats .title {
	padding: 0 0 5px 0;
}
.chats li.in .title {
	border-bottom: 1px solid rgba(252,190,0,.15);
}
.chats li .message {
	display: block;
	padding: 8px 15px;
	position: relative;
}
.chats li.in .message {
	text-align: left;
	border: 1px solid rgba(252,190,0,.3);
	border-left: 5px solid #fcbe00;
	margin-left: 80px;
	background: rgba(0,0,0,.35);
}
.chats li.in .message .arrow {
	display: block;
	position: absolute;
	top: 7px;
	left: -8px;
	width: 0;
	height: 0;
	border-top: 8px solid transparent;
	border-bottom: 8px solid transparent;
	border-right: 8px solid #fcbe00;
}
.chats li.out .title {
	border-bottom: 1px solid rgba(185,34,30,.15);
}
.chats li.out .message {
	border: 1px solid rgba(185,34,30,.3);
	border-right: 5px solid #b9221e;
	margin-right: 80px;
	background: rgba(0,0,0,.35);
	text-align: right;
}
.chats li.out .message .arrow {
	display: block;
	position: absolute;
	top: 7px;
	right: -8px;
	border-top: 8px solid transparent;
	border-bottom: 8px solid transparent;
	border-left: 8px solid #b9221e;
}
.chats li.out .name {
	color: #b9221e;
}
.chats li.out .name, .chats li.out .date-time {
	text-align: right;
}
.chats li .message .body {
	display: block;
	padding: 5px 4px;
}
input[readonly] {
	background: rgba(121,121,121, .15);
}

.accordionFaq {
	background-color: #5f0202;
	cursor: pointer;
	padding: 18px;
	width: 100%;
	color: #e4af7d;
	text-align: center;
	border: none;
	outline: none;
	transition: 0.4s;
	font-size: 15px;
    font-family: 'Calibri', sans-serif;
    text-transform: uppercase;
    font-weight: 600;
	margin-bottom: 5px;
    text-shadow: 2px 2px 4px #000000;
}
.activeFaq, .accordionFaq:hover {
  background-color: #6c0000;
}
.panelFaq {
  padding: 10px 18px;
  background-color: #7c0000;
  display: none;
  overflow: hidden;
}

